postPR.ru » Безопасность » wordpress 4.7 хакнули

    Дешевый хостинг


 

wordpress 4.7 хакнули

Автор: Alexx | Дата: 14-02-2017 в 06:33 | Просмотров: 31 | Комментариев: 0




wordpress 4.7 хакнули
Заходите вы на свой сайт или блог, а в ленте постов появилась новая запись: Hacked by NG689Skw

Вместо NG689Skw может стоять любое другое слово или набор символов, а пост может содержать любой текст или символы.

Это означает, что ваша версия wordpress не обновлена до последней версии, на данный момент это 4.7.2 , и ваш сайт "хакнули"

Сам по себе хак не критичный, но может испугать пользователей сайта/блога, особенно если он популярный. Пользователи будут обязательно вспоминать об этом.

Так что срочно обновитесь до 4.7.2 . Чтобы исправить пострадавшие записи, просто верните предыдущую ревизию.
Теги: хакер

Категория: Безопасность

Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
Информация
Комментировать статьи на нашем сайте возможно только в течении 5 дней со дня публикации.